 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1518px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 48px auto 0;
}

.u-section-1 .u-table-1 {
  width: 536px;
  margin: 70px auto 0;
}

.u-block-4fe5-6 {
  background-image: none;
}

.u-section-1 .u-table-cell-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-cell-2 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-4 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-6 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-8 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-10 {
  font-weight: 700;
}

.u-section-1 .u-table-2 {
  width: 536px;
  margin: 0 auto;
}

.u-block-4fe5-27 {
  background-image: none;
}

.u-section-1 .u-table-cell-11 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-12 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-14 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-15 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-16 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-17 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-18 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-19 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-20 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-21 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-22 {
  font-weight: 700;
}

.u-section-1 .u-table-3 {
  width: 536px;
  margin: 0 auto;
}

.u-block-4fe5-50 {
  background-image: none;
}

.u-section-1 .u-table-cell-23 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-24 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-25 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-26 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-27 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-28 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-29 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-30 {
  font-weight: 700;
}

.u-section-1 .u-table-4 {
  width: 536px;
  margin: 0 auto;
}

.u-block-4fe5-71 {
  background-image: none;
}

.u-section-1 .u-table-cell-31 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-32 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-table-cell-33 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-34 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-35 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-36 {
  font-weight: 700;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1713px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-left: -17px;
    margin-right: -17px;
  }

  .u-section-1 .u-table-1 {
    width: 340px;
    margin-top: 83px;
  }

  .u-section-1 .u-table-2 {
    width: 340px;
  }

  .u-section-1 .u-table-3 {
    width: 340px;
  }

  .u-section-1 .u-table-4 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 52px;
    margin-bottom: 51px;
  }
}